
:root {
  --color-n200: #F7F7F7;
  --color-b100: #F5F9FF;
  --color-b200: #D4E5FE;
  --color-b300: #84B4FB;
  --color-b400: #4D93FC;
  --color-b500: #0968F6;
  --color-b600: #0049B8;
  --color-b700: #002A69;
  --color-b800: #19133A;
  --color-n200: #F7F7F7;
  --color-o100: #FFFAF5;
  --color-o200: #FFEAD3;
  --color-o300: #FFC382;
  --color-o400: #FF8806;
  --color-o500: #EC7303;
  --color-o600: #C15100;
  --color-o700: #562501;
  --color-o800: #2F1604;
  --txt-color: #000000;
}
.txtarea h4 {
  font-size: 20px;
}
.txtarea img {
  width: 100%;
  height: auto;
}
.table th,
.table td {
  text-align: left !important;
}
.txtarea .table thead th {
  background-color: var(--color-b200);
  color: #000000;
  font-size: 18px;
}
.accordion-list {
  display: block;
}
.accordion-list .accordion-list__child {
  margin: 0;
  width: 100%;
}
.accordion-list__item {
  border-bottom: 1px solid #767676;
  padding: 20px 0 0;
}
.accordion-list .accordion-list__child:first-child .accordion-list__item:first-child {
  padding: 0;
}
.accordion-item__title {
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  position: relative;
  padding: 10px 0;
}
.accordion-item__title:hover {
  background-color: #efefef;
}
.accordion-item__title h3 {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.5;
  margin: 0;
  padding-right: 60px;
}
svg.icon--add-24, svg.icon--add-image-24 {
  height: 24px;
  width: 24px;
}
svg.icon {
  fill: currentColor;
  stroke: currentColor;
  stroke-width: 0;
  display: inline-block;
  pointer-events: none;
  vertical-align: middle;
}
.accordion-item__title svg {
  color: #111820;
  margin-top: -12px;
  padding: 0 8px;
  position: absolute;
  right: 8px;
  top: 50%;
}
.accordion-item .icon {
  transform: rotate(0deg);
  transition: all .5s ease-in-out;
}
.accordion-item--expanded .icon {
  transform: rotate(45deg);
}
.accordion-item__text {
  box-sizing: border-box;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: hidden;
  max-height: 0;
  transition: max-height .5s ease-in-out;
}
.accordion-item--expanded .accordion-item__text {
  max-height: var(--max-height);
}
@media (max-width: 736px) {
  .stbl_scrl {
    overflow: auto;
  }
  .stbl_scrl .table {
    width: 200vw;
  }
}

.modal {
  --modal-overlay-opacity: 0.7;
  --modal-overlay-color: #000;
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  left: 0;
  opacity: 0;
  overflow: hidden;
  pointer-events: none;
  position: fixed;
  top: 0;
  transition: all .2s ease .4s;
  visibility: hidden;
  width: 100%;
  z-index: -1;
}
.modal.is-open {
  animation: fade-in 1s ease both;
  display: block;
  pointer-events: unset;
  transition: all .1s ease;
  visibility: visible;
  z-index: 100001;
  opacity: 1;
}
.modal__mask {
  background-color: #000000;
  bottom: 0;
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  transition: opacity .3s ease-out .3s, visibility .3s ease-out .3s, z-index .3s ease-out .3s;
  visibility: hidden;
}
.modal.is-open .modal__mask {
  opacity: 0.8;
  transition: opacity .3s ease-out, visibility .3s ease-out;
  visibility: visible;
  z-index: 991;
}
.modal__close {
  align-items: center;
  background: #fff;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  height: 2.5rem;
  justify-content: center;
  line-height: 1;
  position: absolute;
  right: 1em;
  top: 1.75rem;
  transition: .6s ease;
  width: 2.5rem;
  z-index: 9991;
}
.modal__close {
  right: 2rem;
  top: 2rem;
}
.modal__body {
  bottom: 0;
  left: 50%;
  max-width: 95%;
  opacity: 0;
  overflow: auto;
  position: fixed;
  top: 50%;
  transform: translate3d(-50%, -50%, 0) scale(.5);
  transition: transform 1s ease, opacity .4s ease;
  width: 100%;
  z-index: 991;
  background-color: #FFFFFF;
  padding: 20px;
}
.modal__body {
  max-width: 80em;
}
.modal.is-open>.modal__body {
  opacity: 1;
  transform: translate3d(-50%, -50%, 0) scale(1);
  transition: transform .3s ease .4s, opacity .4s ease .4s !important;
}
.modal__body ol {
  padding: 0 20px;
}
.modal__body ol li {
  margin-bottom: 0px;
  font-size: 14px;
  font-weight: 400;
  width: 100%;
  list-style: decimal;
  line-height: 2;
}
.red {
  color: red;
}
.txtarea p {
  line-height: 2;
  word-wrap: break-word;
}
@media (min-width: 737px) {
  .flex {
    display: flex;
  }

  .flex figure {
    width: 100%;
    max-width: 300px;
    padding: 0 20px;
  }
}

.list-style {
  font-weight: 400 !important;
}
.style--red {
  color: red;
}
